---
name: Gricelda Gonzalez Quinones
start_date: 2020-04-06
locality: Guadalajara
country: Mexico
role: <a href="/job-families/finance/general-ledger-accounting/">General Ledger Accountant</a>
reports_to: edelongpre
picture: Gricelda Gonzalez.jpg
twitter: 
gitlab: gggonzalez
departments:
- Accounting
story: Prior to Gitlab Gris was working as a GL accountant supervisor for 3 years
  on Technicolor French Media company. Gris loves having time with her family and
  dog. Loves cooking and traveling to take pictures of all amazing places around the
  world!! Joined in 2020
